Thread
#python
    p

    purple-architect-30534

    4 months ago
    I'm getting this using pulumi in Github Actions and I'm not sure how to fix this
    s

    steep-shampoo-63751

    4 months ago
    hey @purple-architect-30534, how is going?.. it’s a bug: https://github.com/pulumi/pulumi/issues/9694 Until the problem is not solved, I did a temporary solution: forced on
    requirements.txt
    :
    protobuf>=3.6.0,<=3.20.1
    p

    purple-architect-30534

    4 months ago
    Thanks Tiago! I'll try that